body {
  color: #5097bf; }

.btn {
  color: white;
  background-color: #242021;
  border-radius: 0; }

.btn:hover {
  color: white; }

.orange {
  background-color: #5097bf; }

.container-fluid {
  padding: 1rem; }

.nomargin p {
  margin: 0;
  padding: 0; }

.home .mainCont .row, .home .speakers .row, .home .sponsors .row {
  padding: 2rem; }

.home .mainCont {
  position: relative;
  z-index: 100000;
  margin-top: -4rem;
  margin-bottom: 4rem; }
  .home .mainCont .row {
    background-color: #fff; }
  .home .mainCont .cont-footer {
    margin-top: 4rem; }

@media (max-width: 768px) {
  .home .mainCont .container {
    padding: 2rem; } }

.inner .mainCont {
  margin-top: 4rem; }

@media (max-width: 414px) {
  img {
    width: 100%; } }

.highlighter {
  padding: 3rem 2rem 2rem;
  background-color: #f1f1f1; }

.socialicons {
  margin-top: 2rem; }
  .socialicons a {
    width: 48px;
    height: 48px;
    overflow: hidden;
    margin: 0 .5rem 0 0;
    background-image: url(../../files/images/graphics/gp17-social-icons.jpg);
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -3000px; }
  .socialicons a.facebook {
    background-position-x: 0;
    background-position-y: 0; }
  .socialicons a.twitter {
    background-position-x: -132px;
    background-position-y: 0; }

.news table td {
  width: 50%;
  padding: 2rem; }

.twitterFeed {
  margin-top: 4rem; }
  .twitterFeed .timeline-Header {
    display: none; }

.programme .nav-tabs {
  margin-top: 4rem; }
  .programme .nav-tabs .nav-item span {
    display: block;
    font-weight: 800; }
  .programme .nav-tabs .nav-item .nav-link:hover {
    border-bottom: 1px solid #fff; }

@media (max-width: 768px) {
  .programme .nav-tabs li {
    display: block;
    float: none; } }

.programme .tab-content {
  padding: 4rem 2rem;
  text-align: left;
  background: #fff;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }

.programme .mainCont h2, .programme .mainCont h3 {
  margin-bottom: 1rem; }

.programme .mainCont h3 {
  font-size: 1.2rem;
  color: #ff9a29;
  font-weight: 400; }

.programme .mainCont .table {
  margin-top: 2rem; }
  .programme .mainCont .table .table {
    margin-top: 0rem;
    margin-bottom: 2rem; }
    .programme .mainCont .table .table td {
      border-top: 0;
      border-left: 1px solid #ddd; }
    .programme .mainCont .table .table td:first-child {
      width: inherit !important; }
  .programme .mainCont .table p {
    margin-bottom: .5rem; }

.programme .mainCont .table td, .programme .mainCont .table th {
  padding: .5rem; }

.programme .mainCont .table td:first-child {
  width: 8rem; }

.table.pad td {
  padding: 2rem;
  padding-left: 0; }

.table.sponsorslist td {
  padding-top: 3rem;
  padding-bottom: 3rem; }

.inner .highlighter {
  margin-top: .5rem; }

.table.borderless td, .table.borderless th {
  border-top: 0; }

.table.borderless td.half, .photogrid .table.borderless td {
  width: 100%;
  display: block;
  padding: 1rem 4rem 1rem 1rem; }
  .table.borderless td.half img, .photogrid .table.borderless td img {
    width: 100%; }

@media (min-width: 1024px) {
  .table.borderless td.half, .photogrid .table.borderless td {
    width: 50%;
    padding: 1rem 6rem 1rem 0;
    display: table-cell; } }

.photogrid .table.borderless td {
  padding-bottom: 2rem; }

.photogrid .table.borderless h3 {
  margin-bottom: 1rem; }

.photogrid .table.borderless td img {
  max-width: 500px; }

.responsive {
  width: 100%; }

img.pull-right {
  margin-bottom: 2rem; }

@media (min-width: 992px) {
  img.pull-right {
    float: right;
    margin-left: 4rem;
    margin-bottom: 1rem; } }

.table td {
  display: block; }

@media (min-width: 769px) {
  .table td {
    display: table-cell; } }

@media (max-width: 767px) {
  .table tr {
    display: block;
    margin-bottom: 4rem; } }

@media (max-width: 767px) {
  .programme tr {
    margin-bottom: 0rem; } }

@media (min-width: 768px) {
  .table.thumbnail td:first-child {
    width: 250px; } }

.table-responsive .table td {
  display: table-cell;
  width: inherit !important; }

@media (max-width: 767px) {
  .table-responsive .table tr {
    display: inherit;
    margin-bottom: inherit; } }

.table.five tr:first-child td {
  width: 100% !important; }

@media (min-width: 768px) {
  .table.five tr:first-child td {
    width: 10% !important; }
  .table.five tr:first-child td:first-child {
    width: 45% !important; }
  .table.five tr:first-child td:last-child {
    width: 15% !important; } }

@media (min-width: 768px) {
  table.two td {
    width: 50%; } }

@media (min-width: 768px) {
  table.six td {
    width: 16%; } }

.gallery {
  margin-top: 6rem;
  margin-bottom: -6rem; }
  .gallery .row {
    margin: 0;
    padding: 0; }
  .gallery img {
    width: 100%;
    height: auto; }

ul.grid {
  margin: 0;
  padding: 0; }
  ul.grid li {
    list-style: none;
    margin: 2rem;
    display: inline-block;
    width: 250px;
    vertical-align: top; }
    ul.grid li img {
      margin-bottom: 1rem;
      height: 145px;
      overflow: hidden; }

header {
  background-color: #fff; }
  @media (max-width: 540px) {
    header .brand a {
      width: 100%;
      display: block;
      text-align: center; } }
  header .logo {
    width: 100%;
    max-width: 350px; }

.hero.headings {
  position: absolute;
  color: #fff;
  bottom: 40%;
  width: 100%; }
  .hero.headings h3 {
    font-size: 1.2rem;
    line-height: 2rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    letter-spacing: .175rem; }
    .hero.headings h3 small {
      display: block;
      font-weight: 100; }

.tagline.headings {
  position: relative;
  bottom: inherit;
  background-color: #5097bf;
  padding-top: 1.5rem;
  padding-bottom: .25rem;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase; }
  .tagline.headings h3 {
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    letter-spacing: .175rem; }
    .tagline.headings h3 strong {
      font-weight: 700; }

.home .tagline.headings {
  background-color: #5097bf; }

.tagline.headings.red h3 small {
  display: block; }

.tagline.headings.red h3 strong {
  font-size: 80%; }

.tagline.headings.blue {
  padding-top: 2.25rem;
  padding-bottom: 1.25rem; }
  .tagline.headings.blue h3 {
    line-height: inherit; }

body {
  font-family: 'Open Sans', sans-serif; }

h1, h2, h3 {
  margin-bottom: 1rem; }

h3 {
  font-weight: 100; }

a {
  color: #5097bf; }

a:hover {
  color: #315161; }

.highlighter h2 {
  font-size: 42px;
  font-weight: 700; }

.highlighter h3 {
  font-size: 32px;
  font-weight: 100; }

.btn {
  background-color: #5097bf;
  color: #315161;
  padding: .75rem 1rem; }

.btn-large {
  font-size: 1.1rem;
  padding: 1rem; }

.carousel .carousel-inner {
  position: relative; }

.carousel .dimmer {
  position: absolute;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3); }

.carousel .carousel-item {
  transition-duration: 3s; }
  .carousel .carousel-item img {
    width: 100%; }

.carousel .carousel-caption {
  bottom: 25%; }
  .carousel .carousel-caption h2 {
    font-size: 3.6rem;
    text-transform: uppercase; }
  .carousel .carousel-caption .buttons {
    margin-top: 4rem;
    margin-bottom: 2rem; }
    .carousel .carousel-caption .buttons a {
      margin: .5rem;
      padding: 1rem;
      background-color: #5097bf;
      color: #fff;
      text-decoration: none; }
      .carousel .carousel-caption .buttons a:hover {
        background-color: #315161; }

@media (max-width: 767px) {
  .carousel {
    display: none; } }

@media (max-width: 768px) {
  .carousel-caption {
    top: 0; }
  .carousel-indicators {
    display: none; } }

.navbar {
  align-self: flex-end; }

.nav a {
  color: #315161;
  text-transform: uppercase;
  border-bottom: 2px solid #fff;
  font-weight: 700;
  padding: .5rem;
  text-decoration: none;
  width: 100%; }
  .nav a:hover {
    color: #5097bf;
    border-bottom: 2px solid #5097bf; }

@media (min-width: 376px) {
  .nav a {
    white-space: nowrap;
    display: block; } }

@media (min-width: 992px) {
  .nav a {
    display: inline-block;
    width: inherit; }
  .nav .navbar-brand {
    display: none; } }

.nav .dropdown-menu {
  padding: 1rem;
  min-width: 12rem; }
  .nav .dropdown-menu a {
    margin-bottom: .5rem;
    display: block; }

.navbar-toggler {
  background-image: url(/files/scripts/insight19-menu-hamburger.svg);
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: cover;
  width: 2.5rem;
  height: 2.5rem;
  margin-right: 0;
  margin-left: auto; }

.news ul {
  display: inline-block;
  float: left;
  margin: 0;
  padding: 0; }

@media (max-width: 767px) {
  .news ul {
    float: none;
    display: block; } }

.news li {
  list-style: none;
  width: 235px;
  margin: .5rem .5rem 1.5rem; }

.news img {
  width: 235px !important;
  margin-bottom: 1rem; }

.sponsors {
  background-color: #fff;
  padding-top: 4rem;
  padding-bottom: 4rem; }
  .sponsors ul {
    list-style: none;
    padding: 1rem 0 0; }
    .sponsors ul li {
      background-color: #fff;
      display: inline-block; }
      .sponsors ul li img {
        /*
				margin: 1rem;
				max-width: 325px;
*/
        margin: .5rem;
        max-width: 225px;
        width: 100%; }
      .sponsors ul li img.gp {
        max-width: 250px;
        margin-right: 2rem; }

.sponsors.hosts {
  margin-top: 6rem;
  background-color: #5097bf;
  color: #fff; }

.speakers ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.speakers li {
  display: inline-block;
  margin: 1em;
  background: #f58d3b; }
  .speakers li img {
    display: block;
    clear: both; }
  .speakers li a {
    font-size: 1.1em;
    display: inline-block;
    color: #fff;
    text-transform: uppercase; }
    .speakers li a strong {
      font-weight: 400;
      padding: .5rem;
      display: block; }

.speakers .mbottom tr {
  display: block;
  padding-bottom: 4rem; }
  .speakers .mbottom tr img {
    margin-bottom: 2rem; }
  .speakers .mbottom tr td:first-child {
    padding-right: 4rem; }

footer {
  background-color: #315161;
  color: white;
  font-size: .875rem;
  font-weight: 400;
  padding-top: 1rem;
  padding-bottom: 1rem; }
  footer p {
    margin: 0; }
  footer a, footer a:hover {
    color: #fff; }

.counter {
  display: block;
  margin: 4rem auto;
  text-align: center;
  color: #000; }

ul#countdown {
  margin: 0;
  padding: 0; }

ul#countdown li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /* ie7 */
  background: transparent;
  width: 75px;
  text-align: center;
  font-weight: 800; }

ul#countdown li span {
  font-size: 1.6rem;
  position: relative; }

ul#countdown li span::before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  top: 11px; }

ul#countdown p {
  font-size: .875rem;
  font-weight: 400;
  padding: inherit; }

@media (max-width: 767px) {
  .counter {
    display: none; } }

.carousel .counter {
  color: #fff; }

#accordion {
  margin-top: 2rem; }
  #accordion .panel {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0; }
    #accordion .panel p {
      text-align: left; }
  #accordion .panel-collapse {
    padding-bottom: 2rem; }
  #accordion h4.panel-title {
    font-size: 1.6rem;
    padding-bottom: 0rem;
    border-bottom: 0; }
    #accordion h4.panel-title a {
      display: block;
      border-bottom: 1px solid #315161;
      padding-bottom: .5rem; }
    #accordion h4.panel-title a:hover {
      text-decoration: none;
      border-bottom: 1px solid #5097bf; }
    #accordion h4.panel-title a::after {
      content: " + ";
      float: right; }
    #accordion h4.panel-title a:focus {
      text-decoration: none; }
